body
{
  width: 1024px;
  min-height: 700px;
  margin: auto;
  font-size: 12px;
  font-family: Times Roman;
  background-image: url("images/design/back.bmp");
  background-attachment: fixed;
  background-repeat: repeat-xy;
  background-color: #BBDDFF;
  cursor: url(images/curseurs_site/curseur_vert.ani);
}

#body_int
{
  margin: auto;
  padding: 15px;
}

#haut_page
{
  margin: auto;
  float: center;
  width: 700px;
  padding: 15px;
}

#banniere
{
  margin: auto;
  width: 390px;
  height: 59px;
  border: #438CDF solid 1px;
  background-color: white;
  background-image: url("http://emocool.free.fr/images/ec.gif");
  background-repeat: no-repeat;
}

#corps
{
  width: 700px;
  margin: auto;
  background-color: white;
}

#corps_int
{
  padding: 10px;
}

#menus_gauche
{
  margin: auto;
  width: 130px;
  float: left;
}

#menu_gauche1
{
  width: 130px;
  margin-bottom: 15px;
}

#menu_gauche1_int
{
  margin: auto;
  padding-left: 5px;
  padding-right: 2px;

  padding-top: 5px;

  padding-bottom: 5px;
  background-color: #C8DEF6;
  border: #438CDF solid 1px;
}

#menu_gauche2
{
  width: 130px;
  margin-bottom: 15px;
}

#menu_gauche2_int
{
  margin: auto;
  padding-left: 5px;
  padding-right: 2px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #C8DEF6;
  border: #438CDF solid 1px;
}

#menu_gauche3
{
  width: 130px;
  margin-bottom: 15px;
}

#menu_gauche3_int
{
  margin: auto;
  padding-left: 5px;
  padding-right: 2px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #C8DEF6;
  border: #438CDF solid 1px;
}

#menu_gauche4
{
  width: 130px;
}

#menu_gauche4_int
{
  margin: auto;
  padding-left: 5px;
  padding-right: 2px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #C8DEF6;
  border: #438CDF solid 1px;
}

.liens_menu_gauche1
{
  color: red;
  text-decoration: none;
}

.liens_menu_gauche2
{
  color: rgb(64,0,128);
  text-decoration: none;
}

.liens_menu_gauche3
{
  color: rgb(0,106,213);
  text-decoration: none;
}

.liens_menu_gauche4
{
  font-size: 12px;
  color: black;
  text-decoration: none;
}

#menus_droite
{
  margin: auto;
  width: 130px;
  float: right;
}

#menu_droite1
{
  width: 130px;
  margin-bottom: 15px;
}

#menu_droite1_int
{
  margin: auto;
  padding-left: 5px;
  padding-right: 2px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #C8DEF6;
  border: #438CDF solid 1px;
}

#menu_droite2
{
  width: 130px;
  margin-bottom: 15px;
}

#menu_droite2_int
{
  margin: auto;
  padding-left: 5px;
  padding-right: 2px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #C8DEF6;
  border: #438CDF solid 1px;
}

#menu_droite3
{
  width: 130px;
}

#menu_droite3_int
{
  margin: auto;
  padding-left: 4px;
  padding-right: 3px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #C8DEF6;
  border: #438CDF solid 1px;
}

.liens_menu_droite1
{
  color: #00A000;
  text-decoration: none;
}

.liens_menu_droite2
{
  color: rgb(128,64,0);
  text-decoration: none;
}

#bas_page
{
  margin: auto;
  width: 700px;
  padding: 20px;
}

.pr
{
  color: red;
}

a
{
   color: rgb(64,128,128);
   cursor: url(images/curseurs_site/main_verte.ani);
}

.accueil
{
  color: black;
}

.titre_corps
{
  color: blue;
  font-size: 14px;
  font-weight: bold;
}

.titre2_corps
{
  color: red;
  font-size: 12px;
  font-weight: bold;
  text-decoration: underline;
}

.liensprenoms
{
  color: #350707;
  font-size: 16px;
  font-weight: bold;
}

.liensprenomsactive
{
  color: #721010;
  font-size: 16px;
  font-weight: bold;
}

.titre_curseurs
{
   font-size: 14px;
   font-family: Arial;
   font-weight: bold;
   color: green;
}

.umsn
{
  font-size: 12px;
  color: cyan;
  font-weight: bold;
  font-family: Comic Sans MS;
}

.cadre_partenaires
{
   border: 1px solid black;
   padding: 5px;
   background-color: rgb(128,128,128);
}

.envoyer
{
  color: red;
  font-family: Comic Sans MS;
  font-weight: bold;
}

.notebad
{
  color: rgb(0,0,150);
}

.notemid
{
  color: rgb(0,180,0);
}

.notegd
{
  color: red;
}

.lien_hautpage
{
  color: #00AA00;
}

.asweb
{
  color: #9E00A0;
}

.mailto
{
  color: #A09E00;
}

.pseudo
{
  color: #C80000;
  font-weight: bold;
}

.aide
{
  font-size: 12px;
  color: #00F000;
  font-weight: bold;
  font-family: Comic Sans MS;
}

#jeux
{
  border: #438CDF solid 1px;
  width: 150px;
  height: 120px;
}

#anims_flash
{
  border: #438CDF solid 1px;
  width: 150px;
  height: 120px;
}

#pps
{
  border: #438CDF solid 1px;
  width: 120px;
  height: 100px;
}

#fonds_decran
{
  border: #438CDF solid 1px;
  width: 200px;
  height: 150px;
}

.clip
{
  font-size: 12px;
  color: #630064;
  font-weight: bold;
  font-family: Comic Sans MS;
}

.pubr
{
  font-size: 12px;
  color: red;
  font-weight: bold;
  font-family: Comic Sans MS;
}

#pub
{
  border: 1px solid red;
  height: 60px;
  width: 468px;
}

.news_titre_and_date
{
  color: red;
  font-weight: bold;
}

#accueil_news
{
  width: 505px;
  text-align: left;
  border: #438CDF solid 1px;
  padding: 5px;
}

.accueil
{
  color: black;
}

.titre_corps
{
  color: blue;
  font-size: 14px;
  font-weight: bold;
}

.titre2_corps
{
  color: cyan;
  font-size: 12px;
  font-weight: bold;
  text-decoration: underline;
}

.titre3_corps
{
  color: green;
  font-size: 12px;
  font-weight: bold;
  text-decoration: underline;
}

.titre4_corps
{
  color: rgb(128,0,128);
  font-size: 12px;
  font-weight: bold;
  text-decoration: underline;
}

.oo
{
  color: rgb(128,64,0);
  font-size: 12px;
  font-weight: bold;
  text-decoration: underline;
}

.lien_hautpage
{
  color: #00AA00;
}

.cadre
{
   border: 1px solid black;
   padding: 5px;
   background-color: rgb(128,128,128);
}

.aide
{
  font-size: 14px;
  color: #00F000;
  font-weight: bold;
  font-family: Comic Sans MS;
}